package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecredittypedescPK;
import com.qsoft.rs.sincoar.dto.TgenecredittypedescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecredittypedescPKMapper {

    TgenecredittypedescPKMapper INSTANCE = Mappers.getMapper(TgenecredittypedescPKMapper.class);

    TgenecredittypedescPK getEntidad(TgenecredittypedescPKDTO tgenecredittypedescPK);

    TgenecredittypedescPKDTO getDto(TgenecredittypedescPK tgenecredittypedescPK);

}